/* CSS Document for Virtuemart styles */
/* hide shop error on payment error page */
.shop_error {
	display:none;
}
/* Declined and approved text style */
.declined {
	color:#CC0000;
	font-weight:bold;
}
.accepted {
	color:#666666;
	font-weight:bold;
}
/* Div surrounding transaction accepted and declined information */ 
#trans_receipt {
	padding:15px;
	background-color:#F0F5FB;
}
/* checkout note about transacting in NZD */
.note {
	font-weight:normal;
	padding-left:15px;
}